.hs-close
{
  position: fixed;
  top: 14px;
  right: 28px;
}

.modal  {
opacity: .75;
color: #fff; 
}

.modal.in .modal-dialog {
  margin: 0 auto;
}

@media (max-width: 1024px) {
   .modal .close {
    position: fixed; } }

/* fix fade in effect */
 .modal.fade .modal-dialog {
  -webkit-transition: margin-top 0.3s ease-out;
  -moz-transition: margin-top 0.3s ease-out;
  -o-transition: margin-top 0.3s ease-out;
  transition: margin-top 0.3s ease-out; 
}

.mbr-gallery .modal.in .modal-dialog,
.mbr-gallery .modal.fade .modal-dialog {
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none; }

.modal-content {
  position: relative;
  top:20%;
  opacity: .75;
  border-radius: 20%; 
  background-color: #ffffff; 
  color: white;
        
  transform: translate(0,25%);
}

.modal-title {
  text-align: center;
   
}

.modal-header
{
  border: none; 
}

.modal-body {
  padding: 30px; 
}

.modal-body img {
  width: 80%; 
}

.modal-footer
{
  border: none;
}

.modal-content-services{
  position: relative;
  top:20%;
  opacity: 1.0;
  border-radius: 0%; 
  background-color: #fff;
  color: white;
  transform: translate(0,25%);
}